Loading...
Searching...
No Matches
oval_content_resource Struct Reference
Collaboration diagram for oval_content_resource:
[legend]

## Data Fields

char * | href
| Coresponds with xccdf:check-content-ref/@href.
struct oscap_source * | source
| The oscap_source representing the href resource.
bool | source_owned
| Indicates whether we need to dispose source property.

The documentation for this struct was generated from the following file:

- xccdf_session.c